\name{plot.stamPrediction}
\alias{plot.stamPrediction}
\title{Scatter Plot on Node Results}
\description{
  Plots nodewise performance vs. redundancy as well as nodewise sensitivity vs. 
  specificity side by side.
}
\usage{
plot.stamPrediction(x, outfile = NULL, aclass = NULL, 
                    main = NULL, minspec = 0.9, 
                    minsens = 0.1, maxsens = 1, 
                    res = 72, ps = FALSE, pointsize = 12, 
                    ...)
}
\arguments{
  \item{x}{object of class stamPrediction to be plotted}
  \item{outfile}{name of output file if postscript or PNG graphics is to be generated. 
   The extension of the file is chosen automatically according to the \code{ps} argument.
    If no outfile is specified, an interactive plot is attempted}
  \item{aclass}{the name of the phenotype class of interest, usually the disease class.
    If set to NULL the first class in lexicographical order is chosen.}
  \item{main}{the main title of the plot, generated automatically if left blank}
  \item{minspec}{if given the corresponding horizontal line is drawn in the sensitivity 
    vs. specificity plot}
  \item{minsens}{if given the corresponding vertical line is drawn in the sensitivity 
    vs. specificity plot}
  \item{maxsens}{if given the corresponding vertical line is drawn in the sensitivity 
    vs. specificity plot}
  \item{res}{resolution in points per inch}
  \item{ps}{if set to TRUE postscript output is generated}
  \item{pointsize}{the standard fontsize}
  \item{\dots}{additional arguments to be passed to plot}
}
\author{Claudio Lottaz}
\seealso{\code{\link{stam.predict}}}
\keyword{hplot}
